applehelpwriter.com
how to get Eclipse and Java to play on Yosemite
If you’re trying to launch the Eclipse IDE with Apple’s old 1.6 JDK installed and find that you’re having trouble updating your Java installation, try the following procedure. 1. …